[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / LikeTarget

# Type Alias: LikeTarget

> **LikeTarget**: `object`

## Type declaration

### videoId

> **videoId**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:46](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L46)
